import 'package:sport/provider/lib/view_state_model.dart';

class TargetModifyModel extends ViewStateModel {
  List<String> tags = ["休闲", "强身", "减肥", "增肌", "自定义"];
  String _current;

  set current(String tag) {
    _current = tag;
    notifyListeners();
  }

  String get current {
    return _current;
  }
}
